{
  "alfredsnippet" : {
    "snippet" : "print(f\"started at {time.strftime('%X')}\")\n{cursor}\nprint(f\"finished at {time.strftime('%X')}\")",
    "uid" : "0CE7DC53-AB09-435F-B96D-1D0B672DFDA1",
    "name" : "在程式碼中加入時間戳記，顯示開始時間和結束時間",
    "keyword" : ""
  }
}